Subject: New Reply Received - Conversation with anusha rajendran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 13:15:04 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Conversation with anusha rajendran  Ticket comment <div dir="auto">Here's the screenshot of full conversation.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 7, 2022, 17:08 Anusha Rajendran &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I would like to register a strong complaint on this person and I want my order to be delivered. I'm attaching the chat from your delivery person. I was so clear on my instructions.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Apr 7, 2022, 17:03 Anusha Rajendran &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">There's no order i received and I paid for my order. Is this how they'll deliver? Where's my order? No package left at my door.<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Apr 7, 2022, 14:32 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anusha ,<br><br>
</div>
<div dir="ltr"><div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">As per the courier your order, 9564513996  has been delivered successfully and the proof of delivery has been attached </div>
<div> </div>
<div dir="ltr">If you still believe that you did not receive your order, please contact us again </div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
<div></div>
</div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043326376574'>Screenshot_20220407-171340.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043326376575'>Screenshot_20220407-171347.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4139903